import { md } from '../../filters.ts';
import Head from '../Head.tsx';

export default ({
  title,
  content,

  theme,
  extraStylesheets,
  extraScripts,
  cacheBust,

  showHakkenDates,
}) => <>
  <html>
    <Head
      title={title}
      theme={theme}
      extraStylesheets={extraStylesheets}
      cacheBust={cacheBust}
      extraScripts={[...(extraScripts || []), '/scripts/copy-code.js']}
    />
    <body className="ps-main">
    </body>
  </html>
</>;
